#cch-footer,#cch-footer a,#cch-footer abbr,#cch-footer acronym,#cch-footer address,#cch-footer applet,#cch-footer big,#cch-footer blockquote,#cch-footer body,#cch-footer caption,#cch-footer cite,#cch-footer code,#cch-footer dd,#cch-footer del,#cch-footer dfn,#cch-footer div,#cch-footer dl,#cch-footer dt,#cch-footer fieldset,#cch-footer font,#cch-footer form,#cch-footer h1,#cch-footer h2,#cch-footer h3,#cch-footer h4,#cch-footer h5,#cch-footer h6,#cch-footer html,#cch-footer iframe,#cch-footer img,#cch-footer ins,#cch-footer kbd,#cch-footer label,#cch-footer legend,#cch-footer li,#cch-footer object,#cch-footer ol,#cch-footer p,#cch-footer pre,#cch-footer q,#cch-footer s,#cch-footer samp,#cch-footer small,#cch-footer span,#cch-footer strike,#cch-footer sub,#cch-footer sup,#cch-footer tt,#cch-footer ul,#cch-footer var,.socialFooter,.socialFooter a,.socialFooter abbr,.socialFooter acronym,.socialFooter address,.socialFooter applet,.socialFooter big,.socialFooter blockquote,.socialFooter body,.socialFooter caption,.socialFooter cite,.socialFooter code,.socialFooter dd,.socialFooter del,.socialFooter dfn,.socialFooter div,.socialFooter dl,.socialFooter dt,.socialFooter fieldset,.socialFooter font,.socialFooter form,.socialFooter h1,.socialFooter h2,.socialFooter h3,.socialFooter h4,.socialFooter h5,.socialFooter h6,.socialFooter html,.socialFooter iframe,.socialFooter img,.socialFooter ins,.socialFooter kbd,.socialFooter label,.socialFooter legend,.socialFooter li,.socialFooter object,.socialFooter ol,.socialFooter p,.socialFooter pre,.socialFooter q,.socialFooter s,.socialFooter samp,.socialFooter small,.socialFooter span,.socialFooter strike,.socialFooter sub,.socialFooter sup,.socialFooter tt,.socialFooter ul,.socialFooter var{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
#cch-footer :focus,.socialFooter :focus{outline:0;}
#cch-footer ol,#cch-footer ul,.socialFooter ol,.socialFooter ul{list-style:none;}


/* ----------------------------------------------
 * =Footer
 * ----------------------------------------------
 */
 #footer{background-color:#cfccca;color:#555;margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:11px;}
#cch-footer .footer-link-list{float:left;width:221px;margin-right:9px;}
* html #cch-footer .footer-link-list{margin-right:7px;}
#cch-footer li.footer_more{padding-top:6.5px;}
#cch-footer #footer-link-lists,#cch-footer #footer-lower-third{display:inline;float:right;padding:0;width:690px;}
#cch-footer #footer-link-lists{margin:20px 20px 10px 10px;}
#cch-footer #footer-lower-third{border-top:solid 1px #a3a0a0;margin:10px 20px 10px 10px;}
#cch-footer #footer-link-lists h3,#cch-footer #footer-lower-third h3{color:#333;font-size:11px;font-weight:700;margin:0;padding:0 0 1px;}
#cch-footer #footer-link-lists ul li,#cch-footer #footer-lower-third ul li{line-height:14px;margin-right:0;margin-top:2.5px;}
#cch-footer #footer-link-lists p,#cch-footer #footer-lower-third p{color:#333;}
#cch-footer #footer-left-channel{float:left;padding:20px 0 10px 20px;}
#cch-footer #nurse-on-call{color:#333;font-family:Arial, Helvetica, sans-serif;line-height:10px;}
#cch-footer #nurse-on-call .on-call-number{font-family:'Arial Narrow', Arial, Helvetica, sans-serif;font-size:16px;color:#555;line-height:20px;}
#cch-footer .nurse-on-call-label{display:block;}
#cch-footer .nurse-on-call-label:after{content:":";}
#cch-footer #nurse-on-call a{color:#333;font-size:12px;text-decoration:none;}
#cch-footer #isupport{margin-bottom:10px;}
#cch-footer #isupport h3{padding-bottom:7px;}
#cch-footer #isupport a.isupp_link,#cch-footer a.isupp_link_content{display:block;height:37px;width:121px;background:url(http://my.clevelandclinic.org/~/media/05DFA9F830F946E7BA67369FB2B5792C) no-repeat top;text-indent:-9999px;text-decoration:none;border:none;outline:none;}
#cch-footer #isupport a.isupp_link:hover,#cch-footer a.isupp_link_content:hover{background-position:bottom;}
#cch-footer #footer-accolades img{float:left;margin-right:5px;}
#cch-footer #footer-accolades,#cch-footer #footer-certifications{float:left;margin:20px 0 10px;}
#cch-footer #footer-bottom-container{margin-bottom:-20px;padding:5px 10px;background-color:#8c8c8c;color:#fff;}
:first-child+html #cch-footer #footer-bottom-container{padding-right:2px;}
#cch-footer #pageTools{float:left;}
#cch-footer #copy-statement{padding:1px 0;text-align:center;}
#cch-footer #copy-statement p{margin:2.5px auto;padding:0;}
#cch-footer #copy-statement a,#cch-footer a{color:#555;}
#cch-footer li p.btnTrans{margin-top:10px;}
#cch-footer p.btnTrans a{color:#fff;}
#cch-footer #copy-statement a:hover,#cch-footer a:hover,#cch-footer a:hover .on-call-number{color:#363534;}
#cch-footer #social_media{width:200px;margin-bottom:20px;}
#cch-footer #social_media li{line-height:14px;margin-right:10px;margin-top:2.5px;}
#cch-footer #social_media h3{color:#333;font-size:11px;font-weight:700;margin:0;padding:0 0 1px;}
#cch-footer #honcode-certification-wrapper{float:left;width:380px;}
#cch-footer #honcode-certification-badge-link{float:left;text-decoration:none;border:none;}
#cch-footer #honcode-certification-badge{border:none;width:69px;height:31px;}
#cch-footer #honcode-certification-copy{padding-left:80px;}
#cch-footer #energy-star-badge-wrapper{float:left;width:300px;}
#cch-footer #energy-star-badge-link{text-decoration:none;border:none;float:right;}
#cch-footer #energy-star-badge{border:none;padding-right:0;margin-right:-10px;/* grrr. */}


/* ---------------
 * =Dynamic Button
 * ---------------
 */

#cch-footer p.btnTrans a {
    background: url(http://my.clevelandclinic.org/~/media/EE85146F1C054AD08EEE091F3E0C8FE5) no-repeat scroll right top transparent;
    color: #fff;
    float: left;
    font-weight: 700;
    height: 23px;
    padding-right: 10px;
    text-decoration: none;
}

#cch-footer p.btnTrans a {

}

#cch-footer p.btnTrans a span {
    background: url(http://my.clevelandclinic.org/~/media/42FC5921DDB4429B9E94A1622F487C19) no-repeat scroll left top;
    cursor: pointer;
    display: block;
    float: left;
    height: 23px;
    line-height: 21px;
    padding-left: 10px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}


/*footer */#isupport a.isupp_link,a.isupp_link_content{background:url(http://my.clevelandclinic.org/_layouts/ui/img/make_a.gif) no-repeat top;}
/* IE7 bottom footer fix */#cch-footer #footer-bottom-container{margin:0;}
#honcode-certification-wrapper{vertical-align:baseline;}
.clearthis:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
/* IE6 */* html .clearthis{height:1%;}
/* IE7 */:first-child+html .clearthis{min-height:1px;}
/* END footer snip fixes *//* dyna-button fixes */
